;infil = '/sxi72/log/xfer_frms/20020601.tf
infil = '/sxi71/log/xfer_frms/20020607.tf
outfil = infil + '_sim'
n = file_stat(infil, /size)
npkt = n/852
barr = bytarr(852, npkt)
openr,lun,infil,/get_lun
readu,lun,barr
free_lun, lun
;
openw,lun,outfil,/get_lun
for i=0,npkt-1 do printf,lun,barr(*,i),format='(852(z2.2))'
free_lun,lun
;

;
end